@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

*, ::before, ::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

header {
    display: flex;
    align-items: center;
    flex-direction: column;
    border-bottom: 2px solid #dddddd;
    margin-bottom: 20px;
    min-width: 1200px;
}

h4.pre-title {
    font-family: 'Montserrat', sans-serif;
    color: #e3120b;
    font-weight: bold;
    text-align: center;
    margin: 20px;
}

header>h1.main-title {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-align: center;
    margin: 0px 20px 20px 20px;
    max-width: 900px;
}

header>h3.subtitle {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    text-align: center;
    margin: 10px 10px 20px;
}

main {
    /* border: 1px solid black; */
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1400px;
}

section {
    max-width: 725px; 
}

section.combo {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
}

span.data-caps {
    font-size: 3.8125rem;
    height: 3.375rem;
}

.text {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 1.2em;
    margin: 10px 0px 20px;
    line-height: 1.3em;
}

/* Nav style */
nav.navigation-bar {
    border-bottom: 2px solid #dddddd;
    min-width: 1200px;
    padding-bottom: 25px;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

nav.navigation-bar .nav-content {
    display: flex;
    flex-direction: column;
    align-items: left;
    min-width: 725px;
}

nav.navigation-bar a {
    text-decoration: none;
}

/* visited link */
nav.navigation-bar a:visited {
    color: black;
}

/* selected link */
nav.navigation-bar a:active {
    color: red;
}

/* default color */
nav.navigation-bar a {
    color: inherit;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
    margin-right: 20px;
}

.selected {
    border-bottom: 2px solid red;
}

.flex-container {
    display: flex;
}

.flex-child {
    flex: 1;
}  

.flex-child:first-child {
    margin-right: 20px;
} 

.fonte {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    margin: 20px;
    text-align: center;
}

.fonte > span {
    font-weight: bold;
}

.select-container {
    position: relative;
    margin-left: 10px;
}

.select-container  select {
    border: 2px solid #dddddd;
    padding: .8rem 3rem .8rem .5rem;
    border-radius: 5px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    width: 300px;
    background: transparent;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    outline: none;
}

.select-container::after {
    content: 'keyboard_arrow_down';
    font-family: 'material icons';
    font-size: 24px;
    color: #aaa;
    position: absolute;
    right: 5px;
    top: 47%;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: -1;
}